#footer_bar {
	width:994px;
	height:27px;
	line-height:27px;
	vertical-align:middle;
	
	border:1px solid #000000;
	background: url('../pict/ftr/bar_bg.png') repeat-x top left;
}

#footer_bar a, #footer_bar span {
	float:right;
	font-family:'Verdana';
	text-decoration:none;
	font-size:12px;
}

#footer_bar a {
	color:#dbb85b;
	margin-left:12px;
	margin-right:12px;
}

#footer_bar a:hover {
	text-decoration:underline;
}

#footer_bar span {
	color:#9da3a5;
}

#footer_community {
	float:left;
	height:27px;
	line-height:27px;
	vertical-align:middle;
}

#footer_community img{
	margin: 1px 5px 0 0;
	float:left;
}

#footer_community a {
	float:left;
	color:#78c8f1;
	vertical-align:middle;	
}

#footer_community span {
	float:left;
	color:#75c4e4;
}


#footer {
	width:994px;
	height:173px;
	position:relative;
	border:1px solid #000000;
	border-top:0px;
	background:#4c4a46;

	box-shadow:0 0 80px rgba(0, 0, 0, 0.75) inset;
	-moz-box-shadow:0 0 80px rgba(0, 0, 0, 0.75) inset;
	-webkit-box-shadow:0 0 80px rgba(0, 0, 0, 0.75) inset;
}

#footer .consoles {
	width:400px;
	position:absolute;
	top:0px;
	left:0px;
	margin-top:3px;
	margin-left:3px;
}

#footer .consoles span.title, #footer .top10 span.title, #footer .restock span.title, #footer .series span.title {
	width:100%;
	/*border-bottom:1px solid #ffffff;*/
	/*color:#ffffff;*/
	color:#dbb85b;
	font-weight:bold;
}

#footer span {
	color:#cfcfcf;
	font-size:10px;
	width:100px;
	height:13px;
	float:left;
}

#footer span a {
	color:#cfcfcf;
	text-decoration:none;
}
#footer span a:hover {
	text-decoration:underline;}

#footer .top10 {
	width:200px;
	position:absolute;
	top:0px;
	left:403px;
	margin-top:3px;
	margin-left:3px;
}
#footer .top10 span {
	width:200px;}

#footer .restock {
	width:200px;
	position:absolute;
	top:0px;
	left:606px;
	margin-top:3px;
	margin-left:3px;
	text-align:left;
}
#footer .restock span {
	width:200px;}
	
#footer .series {
	width:179px;
	position:absolute;
	top:0px;
	left:809px;
	margin-top:3px;
	margin-left:3px;
}
#footer .series span {
	width:179px;}
	
	
#footer .cpyFoot {
	position:absolute;
	bottom:0;
	width:100%;
	font-size:9px;
	height:10px;
	line-height:10px;
	color:#ffffff;
	text-align:center;
}